My Oracle Support Banner

What Permissions are Required For the User that Runs "RCU" on a DB2 Database? (Doc ID 1406609.1)

Last updated on JULY 06, 2020

Applies to:

Oracle WebCenter Content - Version 11.1.1.5.0 and later
Information in this document applies to any platform.

Goal

In running the RCU with DB2 in order to set up the UCM schema the following error is received;

"The version DB2 v9.7.0.3 of the database that you are using is not a supported version or The specified user may not have sufficient privileges to perform this operation. User should have sysdba or dba privileges."

What privileges should the DB2 user should have that are equivalent to sysdba?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.